## python-django-djblets 0.5.10~alpha0%2Bgit201005030944

=== debian/changelog ===
python-django-djblets (0.5.10~alpha0+git201005030944-2) unstable; urgency=low

  * Add missing python-setuptools to Build-Depends. (Closes: #580603)

 -- Chris Lamb <lamby@debian.org>  Fri, 07 May 2010 11:47:13 +0100

python-django-djblets (0.5.10~alpha0+git201005030944-1) unstable; urgency=low

  * New upstream snapsnot.
  * Upload to unstable (Closes: #580458)
  * Update debian/rules to point to github source location.
  * Update "02-fallback-to-system-feedparser.diff".
  * Bump Standards-Version to 3.8.4.
  * Move to dpkg '3.0 (quilt)' source format.
  * Override clean target in a more dh7 way.
  * Tidier way of removing embedded feedparser.py.

 -- Chris Lamb <lamby@debian.org>  Thu, 06 May 2010 11:18:31 +0100

python-django-djblets (0.5~alpha3+svn12152-1) experimental; urgency=low

  * New upstream snapshot.
  * Bump Standards-Version 3.8.2
  * Use short version of invoking quilt.
  * Use python.mk to get portable library location.

 -- Chris Lamb <lamby@debian.org>  Mon, 06 Jul 2009 23:40:09 +0100

python-django-djblets (0.5~alpha3+svn12000-1) experimental; urgency=low

  * New upstream snapshot.
  * Correct upstream URL in debian/copyright
  * Bump Standards-Version to 3.8.1.
  * Add Depends on python-imaging.
  * Use Debhelper's override_* instead of --until and --after.
  * Update Git repository locations.

 -- Chris Lamb <lamby@debian.org>  Sat, 14 Mar 2009 01:34:10 +0000

python-django-djblets (0+svn11876-1) experimental; urgency=low

  * New upstream release.
  * New maintainer email address.
  * Correct SVN url in debian/rules get-orig-source target. Thanks to Juan Jose
    Comellas <jcomellas@novamens.com>.
  * Remove 01-install-missing-packages.diff - upstream uses find_packages now.
  * Remove Djblets.egg-info/ in the clean target to ensure post-built source
    tree is clean.
  * Bump dependency on python-django to >= 1.0.

 -- Chris Lamb <lamby@debian.org>  Wed, 24 Sep 2008 19:43:06 +0100

python-django-djblets (0+svn11829-1) experimental; urgency=low

  * Initial release (Closes: #495186)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 16 Aug 2008 10:32:11 +0100
