=== debian/watch ===
# Upstream are not making releases:
#
#     Djblets is not a released app, but it’s pretty stable and well
#     tested. You can check out a copy from our SVN repository, or
#     automatically include it in your own repository through an
#     svn:externals entry.
#
#                            [http://www.chipx86.com/blog/?p=244]
