## python-django-djblets 0.5.10~alpha0+git201005030944

=== debian/control ===
Source: python-django-djblets
Section: python
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50), python-support, python-setuptools
Standards-Version: 3.8.4
Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-python-django-djblets.git
Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-python-django-djblets.git

Package: python-django-djblets
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0), python-imaging
Description: Re-usable components for Django projects
 Djblets is a library of helper code for Django web applications extracted
 from the development of Review Board. It offers additional functionality to
 Django projects including:
 .
  * Authentication improvements, making it easy to register and login in one
    step, seamlessly, handle password recovery, etc.
  * Flexible datagrids for displaying data in a paginated list with
    user-specific column customization, ordering and sorting.
  * Decorators to simplify creation of simple and block template tags.
  * Processors to allow more relocatable applications.
  * Dynamic site configuration, allowing an application's configuration to
    reside in a database.
