=== debian/rules ===
#!/usr/bin/make -f

get-orig-source:
	set -ex; \
                PKG=python-django-djblets; VER=0.5.10~alpha0; \
                git clone git://github.com/djblets/djblets.git $$PKG; \
                DATE=`cd $$PKG && git show --pretty=format:"%cD" HEAD | head -n1`; \
                SUFFIX=`date -d "$$DATE" +%Y%m%d%H%M`; \
                rm -rf $$PKG/.git; \
                tar cfz $${PKG}_$$VER+git$${SUFFIX}.orig.tar.gz $$PKG; \
                rm -rf $$PKG

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf Djblets.egg-info

override_dh_auto_install:
	dh_auto_install
	find debian/python-django-djblets -type f -name feedparser.py -delete
